---
- name: Install NFS Server
  ansible.builtin.import_tasks: install.yml
  when: nfs_server_state is match('true|yes|enabled|present')

- name: Remove NFS Server
  ansible.builtin.import_tasks: remove.yml
  when: nfs_server_state is match('false|no|disabled|absent')
